html {
    scroll-behavior: smooth;
}

hr {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.title {
    background: linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0));
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.block {
    border: 1px solid lightgray;
    border-radius: 5px;
    background-color: white;
    color: black;
    text-align: center;
    padding: 0.75rem;
}

.link {
    background-image: linear-gradient(lightgrey, lightgrey);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    background-position-x: right;
    transition: background-size 0.5s;
}
.link:hover {
    background-size: 100% 100%;
    background-position-x: left;
}

a.link {
    text-decoration: none;
    color: grey;
}

.bg-head, .bg-net {
    background: url("./../files/pictures/fond.jpg");
    background-position: center;
    background-size: cover;
}

.bg-net {
    background-attachment: fixed;
}

.team_wrap, .team_pic {
    position: relative;
}
.team_pic {
    border-radius: 3px;
    padding: 3px;
}

.team_wrap:nth-child(odd) .team_pic {
    border: 3px solid #008000;
}

.team_wrap:nth-child(even) .team_pic {
    border: 3px solid #003082;
}

.team_desc {
    position: absolute;
    bottom: 0px;
    right: 20px;
    color: white;
    text-shadow: 0 1px 2px black;
    font-weight: bold;
    visibility: visible;
    opacity: 1;
    transition: 0.2s;
}
/* .team_wrap:hover .team_desc {
    visibility: visible;
    opacity: 1;
} */

::-webkit-scrollbar {
        width: 15px;
    }
::-webkit-scrollbar-track {
    background-color: lightgrey;
    
}
::-webkit-scrollbar-thumb {
    background: darkgrey;
    border-radius: 50px;
}
::-webkit-scrollbar-thumb:active {
    background: grey;
}

.calendar {
    text-decoration: none !important;
    color: grey;
    transition: 0.25s;
    text-align: center;
}
.calendar:hover { color: black; }

table thead tr {
    border-bottom: 2px solid white;
}

table tbody tr {
    border-bottom: 1px solid white;
}

.w-15 { width: 15% !important; }
.w-45 { width: 45% !important; }

        .cCarrousel {
            display: flex;
            flex-wrap: wrap;
            scroll-behavior: smooth;
        }
        .cElement {
            max-width: 100%;
        }
        .cCarrousel .cElement img, .cCarrousel .cElement video {
            width: 100%;
            margin-bottom: 0.75rem;
        }
        @media (min-width: 768px) {
            .cCarrousel {
                display: flex;
                flex-wrap: nowrap;
                justify-content: start;
                align-items: center;
                overflow: auto;
                width: 100%;
                scroll-behavior: smooth;
                border-radius: 10px;
                padding-top: 10px;
            }
            .cElement {
                width: 100%;
                padding-right: 10px;
                padding-left: 10px;
                flex: 0 0 47%;
                width: 50%;
            }
            .cElement img, .cElement video {
                border-radius: 10px;
		        border: 1px solid whitesmoke;
            }
            .cCarrousel::-webkit-scrollbar {
                height: 15px;
            }
            .cCarrousel::-webkit-scrollbar-track {
                -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); 
                border-radius: 10px;
            }

            .cCarrousel::-webkit-scrollbar-thumb {
                border-radius: 10px;
                -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.5); 
            }
        }